//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace Koshtargah.DataLayer
{
    using System;
    using System.Collections.Generic;
    
    public partial class tbl_GroupDam
    {
        public int Code { get; set; }
        public string Title { get; set; }
        public string Type_Numbering { get; set; }
        public Nullable<int> Line { get; set; }
        public Nullable<int> weightAb { get; set; }
        public Nullable<int> weightChan { get; set; }
        public Nullable<int> weightGar { get; set; }
    }
}
